TYPO3 Form Framework TYPO3-CORE-SA-2019-021 Cross Site Scripting Vulnerability

Type: Vulnerability. TYPO3 is prone to a cross-site scripting vulnerability; fixes are available.

More information: TYPO3 Form Framework TYPO3-CORE-SA-2019-021 Cross Site Scripting Vulnerability

Story added 17. December 2019, content source with full text you can find at link above.